Get new generated SKU
Get new generated SKU.
Required permissions: PRODUCT
post/tenants/{tenantUid}/products/sku
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Body
typestring · enumRequiredPossible values:
Responses
201
Example response
application/json
generatedSkustringRequired
typestring · enumRequiredPossible values:
post/tenants/{tenantUid}/products/sku
POST /v2/tenants/{tenantUid}/products/sku HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 18
{
"type": "NUMERIC"
}201
Example response
{
"generatedSku": "text",
"type": "NUMERIC"
}Last updated
Was this helpful?

